{% load static %}

<link rel="stylesheet" href="{% static 'lettings/css/style.css' %}">

<title>Orange County Lettings</title>

<div id ="title_bar">
    <h1> Welcome to Orange County Lettings</h1>
</div>

<div id ="center_bar">
    <div id ="menu">

        <img src="{% static 'lettings/images/white_arrows.png' %}" alt="white arrows">
        
    </div>
    <div id="middle"> 
        <a href="{% url 'profiles_index' %}">Profiles</a>
        <a href="{% url 'lettings_index' %}">Lettings</a>
    </div>
    <div id = "right_box">
        <img src="{% static 'lettings/images/house.png' %}">
    </div>
</div>

<div id="foot_bar">
</div>